Subject: Ticket Assigned - about my last order #6474109028
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 12 Apr 2020 06:57:25 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  about my last order #6474109028 Dear Max team,

I would like to return some items from my last order #*6474109028. *

I purchased these items in a *Guest Account *so I cannot have access to my
account as the call-center suggested.

Could you please let me know how can I return these items?

Your time and efforts are greatly appreciated.

Regards,
Arwa Ali
0563024297

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/668594